Just install the rubocop-rails gem

gem install rubocop-rails

or if you use bundler put this in your Gemfile

gem 'rubocop-rails'